Need Your help Fmk

This forum is for issues related to parallel processing
and OpenSees using the new interpreters OpenSeesSP and OpenSeesMP

Moderator: selimgunay

Post Reply
fmk
Site Admin
Posts: 5866
Joined: Fri Jun 11, 2004 2:33 pm
Location: UC Berkeley
Contact:

Re: Need Your help Fmk

Post by fmk » Mon Mar 07, 2011 12:30 pm

send you a copy of what?

fmk
Site Admin
Posts: 5866
Joined: Fri Jun 11, 2004 2:33 pm
Location: UC Berkeley
Contact:

Re: Need Your help Fmk

Post by fmk » Tue Mar 08, 2011 11:56 am

if you have the latest intel compilers USE THEIR LIBRARIES.

zoceext
Posts: 1
Joined: Wed Mar 09, 2011 2:06 am
Location: United States
Contact:

The OpenSees Community • Post a reply

Post by zoceext » Thu Mar 10, 2011 12:39 am

[quote]sorry,i did not express clearlyi mean the copy of mkl 10.1 and intel 10.1this morning ,i find something which maybe works,but i confused about which one of the following version shuld i install ? or neither of them.i am about build both Opensees SP and OpenSees MpIntel® Parallel Studio XE 2011 for LinuxIntel® C++ Studio XE 2011 for Linuxby the way ,what is the relationship between the mkl 10.1 and intel 10.0? i am about to build both OpenSeesSp and OpenSeesMp,should i install both the mkl 10.1 and intel 10.0 or just one of them.thank you very much[/quote]
+

fmk
Site Admin
Posts: 5866
Joined: Fri Jun 11, 2004 2:33 pm
Location: UC Berkeley
Contact:

Re: Need Your help Fmk

Post by fmk » Wed Mar 16, 2011 1:41 pm

you need to add the MPIDiagonalSolver to one of the projects .. the SRC code is in ./OpenSees?SRC/system_of_eq/linearSOE/diagonal .. once you add it
there will probably be other error message about more missing classes .. simply add them.

Post Reply